A:link {
	
	color: 336666;
}

A:active {
	color: 003366;
}

A:visited {
	color: 003366;
}

A:hover {
	color: 003366;
}

A{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

A.mine:visited{
	color:003366;
	text-decoration: none;
}

A.mine:hover{
	color:white;
	text-decoration: none;
}

A.mine:link{
	color: 003366;
	text-decoration: none;
}

P{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

font.info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

font.hdr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
}

font.fake{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: 003366;
}

font.fake1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 003366;
}

table{
	border: #DFE6EC;
}

TD.inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: thin ridge #dcefff;
	width: 170;
	vertical-align: top;
	text-align: left;
	background-color: #d4dde4;
}

TD.hder{
	width: 150;
	height: 30;
}

.text {
	font-family: Times New Roman, Times, serif;
}

div.info {
	color: #FF0000;
	position: absolute;
	text-align: center;
	visibility: hidden;
	width: 700;
	z-index: -1;
}